###

- :
- :
Eye-Dome-Lighting
- :
- :
Background
- Skybox Gradient Black White None
Other
- Standard High Quality
- :

###

Measurement
Clipping
- None Highlight Inside Outside
- Inside Any Inside All
Navigation
- :

###

Objects
Properties

###

Classification

Returns

- :
- :

GPS Time

- :

###

- Potree is a viewer for large point cloud / LIDAR data sets, developed at the Vienna University of Technology. (github)
- Author: Markus Schütz
- License: FreeBSD (2-clause BSD)
- Libraries:
  - three.js
  - Jquery
  - laszip
  - Plas.io (laslaz)
  - OpenLayers3
  - proj4js
  - tween
  - i18next
- Donators:
  - rapidlasso
  - georepublic
  - sitn
  - Veesus
  - sigeom sa
  - LBI ArchPro
- Credits:
  - Michael Wimmer & Claus Scheiblauer
  - TU Wien, Insitute of Computer Graphics and Algorithms
  - Harvest4D
  - rapidlasso
  - georepublic
  - Howard Butler, Uday Verma, Connor Manning
  - Cloud Compare
  - sitn